# Generated by Django 3.1.2 on 2020-10-30 09:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0005_auto_20201029_1824'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='bookinstance',
            options={'ordering': ['due_back'], 'permissions': (('can_mark_returned', 'Set book as returned'), ('can_see_own_borrowed_books', 'See borrowed books'))},
        ),
    ]
